Loading...
Searching...
No Matches
coap_layer_func_t Struct Reference

`#include <coap_layers_internal.h>`

Collaboration diagram for coap_layer_func_t:
[legend]

## Data Fields

coap_layer_read_t | l_read
coap_layer_write_t | l_write
coap_layer_establish_t | l_establish
coap_layer_close_t | l_close

## Detailed Description

Definition at line 106 of file coap_layers_internal.h.

## Field Documentation

## l_close

coap_layer_close_t coap_layer_func_t::l_close

Definition at line 110 of file coap_layers_internal.h.

## l_establish

coap_layer_establish_t coap_layer_func_t::l_establish

Definition at line 109 of file coap_layers_internal.h.

## l_read

coap_layer_read_t coap_layer_func_t::l_read

Definition at line 107 of file coap_layers_internal.h.

## l_write

coap_layer_write_t coap_layer_func_t::l_write

Definition at line 108 of file coap_layers_internal.h.

The documentation for this struct was generated from the following file:

- coap_layers_internal.h